/*
Theme Name: Luminescence Child
Theme URI: http://demo.styledthemes.com/luminescence/
Description: Luminescence Child is created for you to take advantage of making changes your theme so that when you update Luminescence, you will not lose any modifications you made.

Template: luminescence
Version: 1.0.0
Author: StyledThemes.com
Author URI: http: //www.styledthemes.com/
Tags: dark, gray, white, two-columns, right-sidebar, left-sidebar, custom-background, custom-header, custom-menu, editor-style, featured-images, post-formats, sticky-post, theme-options, translation-ready

License: GNU General Public License v3
License URI: license.txt 

Copyright: 2012-2013 Styledthemes.com


This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/



	
/* Add your custom  css below */




/* Custom mobile styling 
-------------------------------------------------------------- */

@media (min-width: 768px) and (max-width: 979px) {

}

@media (min-width: 1200px) {

}

@media (max-width: 979px) {

}

@media (max-width: 767px) {

}

@media (max-width: 480px) {

}

@media (max-width: 320px) {

}